Bug 146670 - Update port: deskutils/gtimer to 2.0.0
Summary: Update port: deskutils/gtimer to 2.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-17 21:20 UTC by tkato432
Modified: 2010-06-05 23:00 UTC (History)
0 users

See Also:


Attachments
file.diff (5.60 KB, patch)
2010-05-17 21:20 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2010-05-17 21:20:04 UTC
- Update to version 2.0.0

Remove file:
files/patch-annotation
files/patch-fix-version
files/patch-gtk
files/patch-malloc
Comment 1 Edwin Groothuis freebsd_committer 2010-05-17 21:20:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2010-05-22 05:27:15 UTC
State Changed
From-To: open->feedback

plist failed 
http://32bit.miwibox.org/index.php?action=describe_port&id=2057 
http://64bit.miwibox.org/index.php?action=describe_port&id=2065
Comment 3 Martin Wilke freebsd_committer 2010-06-05 22:47:02 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2010-06-05 22:50:21 UTC
miwi        2010-06-05 21:46:47 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/gtimer     Makefile distinfo 
  Added files:
    deskutils/gtimer     pkg-plist 
  Removed files:
    deskutils/gtimer/files patch-annotation patch-fix-version 
                           patch-gtk patch-malloc 
  Log:
  - Update to 2.0.0
  
  PR:             146670
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.28      +35 -13    ports/deskutils/gtimer/Makefile
  1.9       +3 -3      ports/deskutils/gtimer/distinfo
  1.2       +0 -14     ports/deskutils/gtimer/files/patch-annotation (dead)
  1.2       +0 -11     ports/deskutils/gtimer/files/patch-fix-version (dead)
  1.2       +0 -15     ports/deskutils/gtimer/files/patch-gtk (dead)
  1.2       +0 -10     ports/deskutils/gtimer/files/patch-malloc (dead)
  1.3       +8 -0      ports/deskutils/gtimer/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"